Mailinglist Archive: opensuse (3351 mails)

< Previous Next >
[opensuse] Strange dependency problem during distribution upgrade
  • From: Michael Schmuker <schmuker@xxxxxxxxx>
  • Date: Fri, 16 Mar 2007 11:18:53 +0100
  • Message-id: <200703161118.53641.schmuker@xxxxxxxxx>
Dear list,

I tried to update 10.1 to 10.2 using the download-iso. Yast was 
resolving the dependencies, and I followed the suggestions. Now, 
after two iterations of dependency display and resolving, the 
dependency-resolver-screen reappeared, but it was blank! No package 
displayed, no choice offered, just blank. 

I tried re-checking several times, to no avail. Tried various 
combinations of settings for the problematic packages that yast 
displayed in the main window, also with setting everything to be 
deleted - without success. Yast won't let me continue the upgrade 
process.

It might have to do with the fact that I kept my system current with 
smart - including the guru and packman channels.

Did anyone observe this behavior before? 

I was tempted using smart for a distribution upgrade, but hesitate 
since I can't afford sending this system to nirvana with a failed 
upgrade attempt.

I grateful for any suggestions on how I can upgrade my system!

Thanks in advance,

Michael

-- 
Michael Schmuker
Neuroinformatics & Theoretical Biology
Freie Universit├Ąt Berlin
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups